     body {
       background: linear-gradient(to bottom, #ea85ae 0%, #ffefef 25%, #f5c3c6 45%, #f5c3c6 55%, #ffefef 75%, #ea85ae 100%);
       background-repeat: repeat-x;
       background-size: auto;
       margin-left: 10%;
       margin-right: 10%;
     }

     li {
       text-align: left;
     }

     /* #f84aa1
         f91e96
                 ff00c3*/

     a:link,
     a:visited {
       color: #e1027c;
       background-color: transparent;
       text-decoration: none;
     }

     a:hover {
       color: #5291de;
       background-color: transparent;
       text-decoration: underline;
     }

     a:active {
       color: red;
       background-color: transparent;
       text-decoration: underline;
     }

     h1,
     h2,
     p,
     div {
       text-align: center;
     }

     .tiny {
       float: right;
       width: 100px;
       height: 100px;
       background-size: 100%;
     }

     .lefty {
       max-width: 300px;
       min-width: 300px;
       max-height: 135px;
       min-height: 135px;
       background-color: black;
       color: white;
       border: 2px solid black;
       vertical-align: top;
       display: inline-block;
       padding-bottom: 30px;
       margin: 20px;
       padding: 20px;
       padding-top: 20px;
     }

     .righty {
       max-width: 300px;
       min-width: 300px;
       max-height: 135px;
       min-height: 135px;
       background-color: white;
       color: black;
       border: 2px solid black;
       vertical-align: top;
       display: inline-block;
       padding-bottom: 30px;
       margin: 20px;
       padding: 20px;
       padding-top: 20px;
     }

     .righty2 {
       max-width: 300px;
       min-width: 300px;
       max-height: 135px;
       min-height: 135px;
       background-color: white;
       color: black;
       border: 2px solid black;
       vertical-align: top;
       padding-bottom: 30px;
       margin: auto;
       padding: 20px;
       padding-top: 20px;
     }

     .upd {
       background-color: white;
       color: black;
       border: 2px solid black;
       margin-top: 120px;
     }

     .container {
       display: flex;
       justify-content: center;
       gap: 13rem;
     }

     @media screen and (max-width: 650px) {
       div.container {
         display: inline-block;
         justify-content: center;
       }
     }

     @media screen and (max-width: 650px) {

       div.lefty,
       div.righty,
       div.righty2 {
         min-width: 200px;
         max-width: 200px;
         max-height: 135px;
         min-height: 135px;
       }
     }